<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Demo link tag</title>
    <link href="css/basics.css" rel="stylesheet">
    <link href="css/extra.css" rel="stylesheet">
</head>
<body>
<h1>Heading 1</h1>
<h2>Heading 2</h2>
<article>
    <header>Header</header>
    <p>First paragraph</p>
</article>
</body>
</html>